<?xml version="1.0" encoding="utf-8"?>
<language>
  <item>
    <language>English</language>
    <file_name>en</file_name>
  </item>
  <item>
    <language>Chinese</language>
    <file_name>zh</file_name>
  </item>
  <!--item>
    <language>Portugal</language>
    <file_name>pt</file_name>
  </item-->
</language>
